Bug 1261119 - Review Request: python-tosca-parser - Parser for TOSCA Simple Profile in YAML
Review Request: python-tosca-parser - Parser for TOSCA Simple Profile in YAML
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chandan Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 11:51 EDT by Javier Peña
Modified: 2016-08-16 05:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-16 05:34:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
chkumar246: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Javier Peña 2015-09-08 11:51:36 EDT
Spec URL: https://jpena.fedorapeople.org/python-tosca-parser/python-tosca-parser.spec
SRPM URL: https://jpena.fedorapeople.org/python-tosca-parser/python-tosca-parser-0.1.0-1.fc24.src.rpm
Description: The TOSCA Parser is an OpenStack project and licensed under Apache 2. 
It is developed to parse TOSCA Simple Profile in YAML. It reads the TOSCA
templates and creates an in-memory graph of TOSCA nodes and their relationship.
Fedora Account System Username: jpena

Koji scratch build available at http://koji.fedoraproject.org/koji/taskinfo?taskID=11002547
Comment 2 Javier Peña 2015-09-09 10:51:54 EDT
I made a mistake earlier and pointed to the wrong Koji build, sorry for that. I've fixed some rpmlint errors, this one should be ok:

SPEC: https://jpena.fedorapeople.org/python-tosca-parser/python-tosca-parser.spec
SRPM: https://jpena.fedorapeople.org/python-tosca-parser/python-tosca-parser-0.1.0-3.fc24.src.rpm
Koji scratch build available at http://koji.fedoraproject.org/koji/taskinfo?taskID=11018669
Comment 3 Chandan Kumar 2015-09-10 06:38:29 EDT
Hello jpena,

Thanks for the fixes.

Now looks good now.

Approved.
Comment 4 Javier Peña 2015-09-10 06:47:51 EDT
New Package SCM Request
=======================
Package Name: python-tosca-parser
Short Description: Parser for TOSCA Simple Profile in YAML
Upstream URL: https://github.com/openstack/tosca-parser
Owners: chandankumar jpena jruzicka
Branches: f21 f22 f23 epel7
InitialCC:
Comment 5 Gwyn Ciesla 2015-09-10 08:57:31 EDT
Git done (by process-git-requests).
Comment 6 Igor Gnatenko 2016-08-14 11:44:42 EDT
ping?
Comment 7 Javier Peña 2016-08-16 05:34:19 EDT
Sorry, I completely lost track of this. I've built a new package for Rawhide (http://koji.fedoraproject.org/koji/taskinfo?taskID=15273622), we can now close this bug.

Note You need to log in before you can comment on or make changes to this bug.